Issue #71 resolved

Safari 4.0.3 breaks canvas label rendering

msqr
created an issue

The new version of Safari (4.0.3) breaks the logic test in jqplot.canvasAxisLabelRenderer.js for canvas font support. I fixed it by changing line 89 (from 0.9.4 release) from

if (p[0] >= 528 && p[1] >= 16) {

to

if (p[0] > 528 || (p[0] >= 528 && p[1] >= 16)) {

Comments (2)

  1. Log in to comment